<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5049fb0524e0959f2e895cd617c9e9cf">
  <dict>
    <!--2024-05-31 14:54:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
